Subject: install freeze in win2k
From: David Starks-Browning <[email-masked]>
To: "Ling F. Zhang" <[email-masked]>
Cc: [email-masked]
Date: Fri, 1 Mar 2002 13:02:07 +0000

On Thursday 28 Feb 02, Ling F. Zhang writes:
> I am just try to install cygwin in my win2k machine. 
> I selected everything after some serious
> mouse-clicking...and after it downloaded everything,
> it starts to install and my computer is dead frozen
> when it try to install gcc-lib*....anyone has similar
> problem and know fix?

Please let me know whether it's explained by this entry in the FAQ:
"My computer hangs when I try to run setup.exe!"

Thanks,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/